Subject: [os2genau_digest] No. 1645
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 21 Apr 2008 00:00:53 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 20 April 2008
 Number  1645
**************************************************

Subjects for today
 
1   OS/2 SIG : Dennis Nolan <djn at aanet dot com dot au>
2  Re:  OS/2 SIG : Ian Manners" <deadmail>
3  Re:  OS/2 SIG : Ian Manners" <deadmail>
4  Re:  OS/2 SIG : Ed Durrant <edurrant at durrant dot mine dot nu>
5  Re:  Burning DVDs - problems; repeat send : John Angelico" <talldad at kepl dot com dot au>
6  Re:  OS/2 SIG : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 20 Apr 2008 01:11:42 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:   OS/2 SIG

Are we on on Tuesday?

Regards

Dennis

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 20 Apr 2008 01:29:04 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  OS/2 SIG

Hi Dennis,

>Are we on on Tuesday?

Hmmm, I setup a google calendar thingy 2 weeks ago to send to the
list email address (I subscribed the relevant email address), looks like
it didnt work :-(

Yes, next Tues 22nd is suppost to be the SIG meeting in Melbourne.
Ok, here it is now :-)
=-=-=-=-=-=--=-=-=-
We would like to remind you of this upcoming event.
 The Monthly meeting of 'Melbourne PC Users Group OS/2 SIG'
  
 Date:   Next Tuesday, whatever date that is of this month.
 Time:  7:00PM - 9:30PM

 Melbourne PC Users Group premises are located at :-
 2nd floor, Chadstone Place (near Coles)
 Chadstone Shopping Centre [ Melway 96 E4 ].  
 Victoria, Australia.

 The entrance is on the Southern side of the Centre between 
 the National Bank and My Chemist.  And another entrance 
 for after hours access to the lift from inside the shopping
 centre opposite the Coles Store.

 The Monthly Meeting of Melbourne OS/2 SIG is
 normally held the fourth Tuesday of each month.
 EXCEPT December.

=-=-=-=-=-=--=-=-=-

Cheers
Ian Manners
http://www.os2site dot com/

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 20 Apr 2008 01:33:20 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  OS/2 SIG

>Hmmm, I setup a google calendar thingy 2 weeks ago to send to the
>list email address (I subscribed the relevant email address), looks like
>it didnt work :-(

Bigger hmmmmmm, google calendar looks like its correctly setup to
send a reminder 1 week before hand, correct date has been set, which
is "fourth Tuesday of each month" and I'm also listed to get a reminder
and I didnt get that to my personal email address either. Think I'll go
back to the old way of doing it !

Cheers
Ian Manners
http://www.os2site dot com/

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 20 Apr 2008 08:18:35 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  OS/2 SIG

Ian Manners wrote:
> Hi Dennis,
>
>   
>> Are we on on Tuesday?
>>     
>
> Hmmm, I setup a google calendar thingy 2 weeks ago to send to the
> list email address (I subscribed the relevant email address), looks like
> it didnt work :-(
>
> Yes, next Tues 22nd is suppost to be the SIG meeting in Melbourne.
> Ok, here it is now :-)
> =-=-=-=-=-=--=-=-=-
> We would like to remind you of this upcoming event.
>  The Monthly meeting of 'Melbourne PC Users Group OS/2 SIG'
>   
>  Date:   Next Tuesday, whatever date that is of this month.
>  Time:  7:00PM - 9:30PM
>
>
>  Melbourne PC Users Group premises are located at :-
>  2nd floor, Chadstone Place (near Coles)
>  Chadstone Shopping Centre [ Melway 96 E4 ].  
>  Victoria, Australia.
>
>  The entrance is on the Southern side of the Centre between 
>  the National Bank and My Chemist.  And another entrance 
>  for after hours access to the lift from inside the shopping
>  centre opposite the Coles Store.
>
>  The Monthly Meeting of Melbourne OS/2 SIG is
>  normally held the fourth Tuesday of each month.
>  EXCEPT December.
>
> =-=-=-=-=-=--=-=-=-
>
>
> Cheers
> Ian Manners
> http://www.os2site dot com/
>
>

>  

>   
Are you sure Dennis was asking about the Melbourne meeting, not the 
Adelaide meeting ?

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 20 Apr 2008 19:25:05 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Burning DVDs - problems; repeat send

On Sat, 19 Apr 2008 10:59:21 +1000, Ken Laurie wrote:

Hi Ken and all who have advised about brands of DVD.

Testing so far has shown:
Imation - fuged'em!
Australia Post - unknown mfr but variable
Verbatim - first try no go. Will try again
An unknown brand of printables 100% OK so far.

We are now more confident that the burner is OK.

Will keep trying and reporting.
 
Best regards
John Angelico
OS/2 SIG
talldad at kepl dot com dot au
________________________

>Hi John
>
>I have come in late as I have been off the air for two weeks due to a 
>telstra fault with my phone line. They caused it and I had to wait for 
>them to fix it.
>
>I buy TDK DVD-R 1-16x speed in bulk packs of 100 printable DVDs. I might 
>have 1 or 2 fail in the 100. I use DVDDAO to burn them and it works 
>great. I normally burn at 6 or 7x so that my DVD player will not have 
>any problems. I also buy TDK CD-R80 printable bulk packs and have about 
>the same failure rate. The 100 DVD pack costs $38 at the computer 
>markets in Canberra. Can't remember the price of the CDs.
>
>I have used Audio/Data CD-creater by Chris Wohlgemuth for a number of 
>years to burn CDs and DVDs without an issue.
>
>regards
>Ken
>
>John Angelico wrote:
>> On Sat, 12 Apr 2008 16:33:32 +1000, Mike O'Connor wrote:
>> 
>>> Hi John,
>>>
>>> It's a funny thing BUT - here using RSJ for my burning, I not 
>>> infrequently have coasters on CD-R, but virtually never with the 
>>> slower-burning CD-RW/DVD-RW (using Verbatim/TDK media for DVD). I know 
>>> they're slower, but you can reuse them 1,000 times or more.
>>>
>>> I always burn my eCS/Ubuntu/Linspire/Xandros etc. ISOs to CD-RW not 
>>> CD-R, and haven't had a failure yet!
>> 
>> Hi Mike, and all who have responded.
>> 
>> We certainly didn't factor in a 40% failure rate when we evaluated the
>> economics of going to DVD.
>> 
>> Mike we haven't tried -RW because we use up most of the capacity, and
>> couldn't see the value in them.
>> 
>> However, it's worth a try.
>>  
>> 
>> Christian Regards,
>> John & Marjo Angelico
>> Kingsley Educational Pty Ltd
>> Phone +613 9544 8792	P O Box 310
>> Fax +613 9544 2328	Mount Waverley 
>> talldad at kepl dot com dot au	VIC 3149 AUSTRALIA
>> www.kepl dot com dot au	ABN 77 007 423
>> 734
>> ____________________________________________________________________________
>> 
>> | We will tell the next generation the praiseworthy deeds of the Lord |
>> | His power and the wonders He has done    Ps 78:4                         
>>       | 
>> -------------------------------------------------------
>> 
>> 
>
>>  
>
>> 
>> !DSPAM:5,4807fcfb31247393678958!
>> 
>> 

> 

>

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sun, 20 Apr 2008 19:19:59 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  OS/2 SIG

On Sun, 20 Apr 2008 01:29:04 +1000 (EST), Ian Manners wrote:

>Hi Dennis,
>
>>Are we on on Tuesday?
>
>Hmmm, I setup a google calendar thingy 2 weeks ago to send to the
>list email address (I subscribed the relevant email address), looks like
>it didnt work :-(
>
>Yes, next Tues 22nd is suppost to be the SIG meeting in Melbourne.
>Ok, here it is now :-)
>=-=-=-=-=-=--=-=-=-
>We would like to remind you of this upcoming event.
> The Monthly meeting of 'Melbourne PC Users Group OS/2 SIG'
>  
> Date:   Next Tuesday, whatever date that is of this month.
> Time:  7:00PM - 9:30PM

Hi Ian, Bob and fellow Melbourne OS/2 SIGers.

I will be an apology this month due to a prior engagement - another
meeting.

Enjoy the dinner afterwards as well!

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
----------------------------------------------------------------------------------